using Npoi.Mapper.Attributes;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BPA.SAAS.Manage.Application.DataBase.Dtos.Goods
{
    public class BatchingModel
    {
        [Column("仓位号")]
        public string Index { get; set; }
        [Column("物料名称")]
        public string BatchingName { get; set; }

        [Column("说明")]
        public string BatchingRemark { get; set; }

        [Column("物料类型")]
        public string BatchingType { get; set; }
    }
}
